program ToK_Chat02;

uses
  Forms,
  chat in 'chat.pas' {ChatToK};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'ToK_Chat';
  Application.CreateForm(TChatToK, ChatToK);
  Application.Run;
end.
